@charset "ISO-8859-1";

/******************************************************************************
* Header
******************************************************************************/



/******************************************************************************
* Deals Tabs - Nav
******************************************************************************/

#promo-nav ul.nav li {
	border-radius: 0.5rem;
	vertical-align: middle;
}

#promo-nav ul.nav li a.nav-link {
	color: #2d2d2d;
	background-color: #ffffff;
	border-radius: 0.5rem;
}

#promo-nav ul.nav li a.nav-link:hover {
	color: #ffffff;
	background-color: #0099ff;
}

#promo-nav ul.nav li a.nav-link:active {
	color: #ffffff;
	background-color: #0099ff;
}

#promo-nav ul.nav li a.nav-link.active {
	color: #ffffff;
	background-color: #0099ff;
}


/******************************************************************************
* Breadcrumbs - Custom Overrides
******************************************************************************/

.breadcrumbs li, .breadcrumbs li a {
	color: #2D2D2D;
}

.breadcrumbs li.current, .breadcrumbs li.current a {
	color: #2D2D2D;
}

.breadcrumbs li a:hover, .breadcrumbs li.current a:hover {
	color: #2D2D2D;
}


.main{
	overflow:hidden;
}

 .no-padding {
	padding:0px;
}


/*.category-promotions {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}*/

 h1 {
	font-size:1.5em;
	padding:25px 0px;
	text-align:center;
	font-weight:400;
}

 .lines {
	margin-top:0.4em;
}
 .headers {
	font-size:1.2em;
}
@media (max-width: 1200px) {
	 .headers {
		margin-left:0.75em;
}
}
 /* -banner {
	width:100%;
	/*height:148px;*\/
	margin:0 auto;
	border:2px solid #dddddd;
}
@media (max-width:767px) {
	 -banner {
		height:auto;
	}
} */

.white-row h3.headers-start {
	font-size: 1.5em;
    font-weight: 400;
    text-align: center;
	padding: 10px 0 20px 0;
}

.white-row h3.headers-end {
	font-size: 1.5em;
    font-weight: 400;
    text-align: center;
	padding: 30px 0 20px 0;
}